@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Light Italic'), local('FiraSans-LightItalic'), url(va9f4kDNxMZdWfMOD5VvkrBiQyf4VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(va9E4kDNxMZdWfMOD5Vvl4jO.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(va9B4kDNxMZdWfMOD5VnZKveRhf_.ttf) format('truetype');
}       xcvbnmbvcxz
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Fira Sans Bold'), local('FiraSans-Bold'), url(va9B4kDNxMZdWfMOD5VnLK3eRhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
